Subject: Re: vowel counts

From: "Daniel Gudlat" <[email-masked]>
Date: Fri, 1 Sep 2000 16:44:28 +0200

coi rodo
.i la jildicnen cu cusku di'e
> I wrote a short perl script to count the vowels in the gismu in the
> official word list and it came up with this count:
>
> ending i = 448
> ending a = 335
> ending u = 251
> ending e = 158
> ending o = 150
>
> midvowel a = 510
> midvowel i = 353
> midvowel u = 201
> midvowel e = 186
> midvowel o = 92
>
> total a = 845
> total i = 801
> total u = 452
> total e = 344
> total o = 242
>
> 'a' and 'i' win by a fair margin over the others... i wonder why that
> is.

Several possible reasons come to mind:

a) vowel distribution in the source languages: I don't know anything
about the vowel distribution in Chinese, Hindu or Russian, but Arab only
has a, i, u, AFAIK. So this would tend to temper the English prevalence
of e quite a bit, I imagine.

b) maximal separation of sounds: As far as vowels are concerned, a and i
(and u) are maximally separated and thus make for easier word
recognition in noisy environments. So this may have been a design
choice.

c) Dipthongs: ai, ei, oi, and au are the lojban standard diphthongs and
strongly favor i and a.

Any other takers?
--
Daniel Gudlat
[email-masked]
"people who quote, unlike people who are quoted, are aware of what they
are doing" the Lojban Reference Grammar (Online Version)